#### 1. install requirements ::  
###### pip install -r requirements.txt
#
#
#
#### 2.  install FFMPEG 
###### [download ffmpeg windows](http://ffmpeg.org/download.html#build-windows)
###### https://linuxize.com/post/how-to-install-ffmpeg-on-ubuntu-18-04/
#
#
#
#### 3. install python telebot api ::   
###### pip install pyTelegramBotAPI==3.6.6